﻿@media (max-width: 958px) {
    .newsletterRightContent {
        text-align: center;
	    padding: 30px;       
    }
}

@media (max-width: 768px) {
    .newsletterRightContent {
        text-align: left;
	    padding: 30px;        
    }
}

@media (max-width: 480px) {
    .newsletterContent {
        padding-right: 10px;
    }
    .newsletterContent .newsletterButtonContainer {
        text-align: center;
    }
    .newsletterRightContent {
        text-align: center;
	    padding: 10px;        
    }
}

@media(max-width: 320px) {
    .newsletterContent {
        padding-left: 25px;
    }
}